synapse-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Nuwan Wimalasekara (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (SYNAPSE-1013) Upgrading rhino version to 1.7R5 in script mediator
Date Mon, 23 May 2016 14:20:12 GMT

     [ https://issues.apache.org/jira/browse/SYNAPSE-1013?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Nuwan Wimalasekara updated SYNAPSE-1013:
----------------------------------------
    Attachment: rhino_17R5_upgrade.diff

Attaching the patch rhino_17R5_upgrade.diff

> Upgrading rhino version to 1.7R5 in script mediator
> ---------------------------------------------------
>
>                 Key: SYNAPSE-1013
>                 URL: https://issues.apache.org/jira/browse/SYNAPSE-1013
>             Project: Synapse
>          Issue Type: Improvement
>            Reporter: Nuwan Wimalasekara
>            Assignee: Hiranya Jayathilaka
>         Attachments: rhino_17R5_upgrade.diff
>
>
> Currently script mediator is using rhino 1.6R5 and It is too old. rhino version can be
upgraded to 1.7R5



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@synapse.apache.org
For additional commands, e-mail: dev-help@synapse.apache.org


Mime
View raw message